[
    {
        "Id": "b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf",
        "Created": "2025-08-11T02:03:11.908350308Z",
        "Path": "/root/homeway-env/bin/python",
        "Args": [
            "-m",
            "homeway_standalone_docker"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2885229,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-11T02:03:12.025932875Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:3afed8dc789893f14cd9c1bec911f07247e60d7f2bcacbd579c7c57f38dd0061",
        "ResolvConfPath": "/var/lib/docker/containers/b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf/hostname",
        "HostsPath": "/var/lib/docker/containers/b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf/hosts",
        "LogPath": "/var/lib/docker/containers/b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf/b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf-json.log",
        "Name": "/homeway",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/home/jonathan/homeway/config:/data:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "host",
            "PortBindings": {
                "443/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "443"
                    }
                ],
                "8888/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "8888"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "LowerDir": "/var/lib/docker/overlay2/da8133a969c187f1fdf8580bdaf3e08308ec765438fe43fe481f52d7104edd83-init/diff:/var/lib/docker/overlay2/5e22db857d9b67360b6b9753dfb5450b48d38fa29d6ba03bad21ab5ec7141bc1/diff:/var/lib/docker/overlay2/4cb7a9f9d7277b89bd092a6a702fe66b9b2420693310ebf1d22e5ddc2971231c/diff:/var/lib/docker/overlay2/d8e2eadb06e697aa76765286efe8aa06cc104ed68b81cf940bbfbee8af9dfabb/diff:/var/lib/docker/overlay2/8472ef6395d68555c3c261fa629a52e1915f921941d42a75eb0f980646252cf3/diff:/var/lib/docker/overlay2/89806fb67fb3da46719721ee7c8addedf70dcdbd6588b6c331c465c0aebcc0a9/diff:/var/lib/docker/overlay2/67b233495850bcadce93647b4318ede3573e40dbb396cdb0550c8d77bd03939a/diff:/var/lib/docker/overlay2/e48ca8cb1715dc19c8838255b8c85f709f0de4466de8432705f22a568ef6adbd/diff:/var/lib/docker/overlay2/70798bee2d3987fac9143625e367d0210d010544c56a6fdb4976a2b84f38e65f/diff:/var/lib/docker/overlay2/50b22aca22fe56bc71b49c6d3e62c5bac343bb394b15ad6f8bdefcc06b323282/diff:/var/lib/docker/overlay2/39e269018d1a59b82382fa5f2dc23fb84687fec69b3f0a97a790c7ee39b790ae/diff",
                "MergedDir": "/var/lib/docker/overlay2/da8133a969c187f1fdf8580bdaf3e08308ec765438fe43fe481f52d7104edd83/merged",
                "UpperDir": "/var/lib/docker/overlay2/da8133a969c187f1fdf8580bdaf3e08308ec765438fe43fe481f52d7104edd83/diff",
                "WorkDir": "/var/lib/docker/overlay2/da8133a969c187f1fdf8580bdaf3e08308ec765438fe43fe481f52d7104edd83/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/home/jonathan/homeway/config",
                "Destination": "/data",
                "Mode": "rw",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "jonathan-2518f5u",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "443/tcp": {},
                "8888/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "HOME_ASSISTANT_IP= 192.168.50.181",
                "HOME_ASSISTANT_ACCESS_TOKEN= eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiI0NjQyNmFiOTBhZmU0ZjBlYjIyMzI2ZjFhZWQxZGFlNSIsImlhdCI6MTc0NjM2ODUzNywiZXhwIjoyMDYxNzI4NTM3fQ.ssfLg_3OZSOuRmXhSNqNyz8TRgIVzZxQI9ym4ZSTeqU",
                "TZ=America/New_York",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "DATA_DIR=/data/",
                "USER=root",
                "REPO_DIR=/root/homeway",
                "VENV_DIR=/root/homeway-env"
            ],
            "Cmd": null,
            "Image": "homewayio/homeway:latest",
            "Volumes": null,
            "WorkingDir": "/root/homeway",
            "Entrypoint": [
                "/root/homeway-env/bin/python",
                "-m",
                "homeway_standalone_docker"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "478214fcd7089cfcec9e607802ed1eb432908fd9c6cfbe45a32fa2e3751822ad",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:3ee95cd2089cc3f1f3f9ac898697b27c345c836bdb71cd39d38b3fdf664af720",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "homeassistant",
                "com.docker.compose.project.config_files": "",
                "com.docker.compose.project.working_dir": "/data/compose/1",
                "com.docker.compose.service": "homeway",
                "com.docker.compose.version": "",
                "org.opencontainers.image.created": "2025-08-10T22:15:09.823Z",
                "org.opencontainers.image.description": "Empowering the Home Assistant community with secure and free remote access, ChatGPT powered AI, Google & Alexa support, and more! 🚀",
                "org.opencontainers.image.licenses": "AGPL-3.0",
                "org.opencontainers.image.revision": "b125511e2c0604f55757a6e0f9cde80fbb66896f",
                "org.opencontainers.image.source": "https://github.com/homewayio/AddOn",
                "org.opencontainers.image.title": "AddOn",
                "org.opencontainers.image.url": "https://github.com/homewayio/AddOn",
                "org.opencontainers.image.version": "2.2.11"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "5462e9d0a335db375feaf5f4eb078f7398b610f162453a5dcfa25484faf0cf9e",
            "SandboxKey": "/var/run/docker/netns/default",
            "Ports": {},
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "host": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [],
                    "MacAddress": "",
                    "DriverOpts": null,
                    "NetworkID": "2568861176c95bbd3e8858601237d7f2d9f6ecef42b1c3c1aaa8218a46400f3b",
                    "EndpointID": "b70cfca291d4a4ac67c04ab2ec55ca237dd0ef9613230b967baa142d7c99ad85",
                    "Gateway": "",
                    "IPAddress": "",
                    "IPPrefixLen": 0,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
